body{
    background: url(../images/index/body_bg.png) no-repeat top center #f1f8ff;
    background-size: 100%;
}
/*顶部*/
.home-header{
    text-align: center;
    padding:.4rem .3rem;
    font-size: .36rem;
    font-weight: bold;
    color: #000;
}
/* 触屏版首页 */
.index-header{width: 7.5rem; }
.index-header .header-l{float: left;height:.8rem;position: relative; }
.index-header .header-l .ni-search{height:.8rem;position:relative;}
.index-header .header-l .ni-search .nis-box{
    position:absolute;top: 0;left: .3rem;z-index: 2;
    display:inline-block;width: 5.2rem;height:.8rem;
    border:1px solid #bed3ff;
    padding-left:1rem;background:#FFF;
    -webkit-border-radius:.48rem;-moz-border-radius:.48rem;border-radius:.48rem;color:#e6e6e6;text-align:left;
}
.index-header .header-l .ni-search .nis-box .nis-s-icon{
    position:absolute;top:0;left:.4rem;width:.5rem;height:.8rem;background-image:url(../images/index/search_icon.png);
    background-repeat:no-repeat;background-size:.25rem;background-position: center;
}
.index-header .header-l .ni-search .nis-box .nis-s-input{
    position:absolute;top:.15rem;left:1rem;width:3.8rem;height: .5rem;line-height: .5rem;
    color:#adadad;
}

.index-header .header-r{float: right;height: .8rem;line-height: .8rem; padding-right: .3rem;}
.index-header .header-r .nologin-box{
    width: 1.55rem;
    height:.8rem;
    line-height:.8rem;
    border-radius:.8rem;
    text-align:center;
    background-color:#1a79ee;color: #ffffff;
    white-space: nowrap;
}
.index-header .header-r .reg-link{
    color: #ffffff;
    text-decoration: none;
}
/*banner*/

.device {
    width: calc(100% - .6rem);
    height: 3.2rem;
    margin:.3rem auto 0 ;
    position: relative;
}
.device .arrow-left {
    display: none;
}
.device .arrow-right {
    display: none;
}
.device .swiper-container {
    width: 6.9rem;
    height: 3.2rem;
    border-radius:.3rem;
}
.device .swiper-container img{
    width: 6.9rem;
    height: 3.2rem;
}
.device .content-slide {
    color: #fff;
}
.device .pagination {
    position: absolute;
    left: 0;
    text-align: center;
    bottom:5px;
    width: 100%;
    z-index: 11;
}
.device .swiper-pagination-switch {
    display: inline-block;
    width: .12rem;
    height: .12rem;
    border-radius: .12rem;
    background: rgba(255,255,255,.6);
    margin: 0 5px;
    cursor: pointer;
}
.device .swiper-active-switch {
    background: #fff;
}
.indexnotice{
    width:6.9rem;height: 1.7rem;
    margin:.3rem auto 0;background: #ffffff;border-radius:.25rem;
    padding:.25rem .28rem;
}
.indexnotice .leftimg{
    width:1.34rem;
    height: .3rem;
    float:left;
    background:url(../images/index/notice_left2.png) no-repeat  center;
    background-size: 1.34rem;
    color: #fff;
}
.indexnotice .more-link{
    height: .3rem;
    line-height: .3rem;
    color: #1a79ee;
    text-decoration: none;
    float: right;
}
.indexnotice .ul-upscroll{float:left;color:#777977;width: 100% ;height: .8rem;margin: .2rem 0;overflow:hidden;}
.indexnotice .ul-upscroll ul li{
    width:100%;line-height:.4rem;
    overflow:hidden;white-space:nowrap;text-overflow:ellipsis; color: #666666;
}
.indexnotice .ul-upscroll ul li .iconfont{ color:#1a79ee;}

.home-title{
    padding-left:.55rem;
    color:#333333;
    font-weight: bold;
    font-size: .32rem;
    position: relative;
    height: .4rem;
    line-height: .4rem;
}
.home-title:before{
    content:'';
    width:.15rem;
    height: .3rem;
    border-radius:.15rem;
    position: absolute;
    left:.3rem;
    top:.05rem;
    background-color: #1a79ee;
}

.home-link1{
    display: block;
    float: left;
    margin-left: .3rem;
    width: 3.35rem;
    height: 3.75rem;
}
.home-link1 img{
    width: 100%;
    height: 100%;
}
.home-link2{
    display: block;
    margin-bottom: .25rem;
    width: 3.35rem;
    height: 1.75rem;
}
.home-link2 img{
    width: 100%;
    height: 100%;
}
.home-link3{
    display: block;
    width: 3.35rem;
    height: 1.75rem;
}
.home-link3 img{
    width: 100%;
    height: 100%;
}
.home-link4{
    display: block;
    width: 6.9rem;
    height: 1.75rem;
    margin:.25rem auto ;
}
.home-link4 img{
    width: 100%;
    height: 100%;
}
.home-gg .gg-item{
    display: block;
    width: 6.9rem;
    margin:0 auto .25rem;
}
.home-gg .gg-item img{
    width: 100%;
}

/*特色服务区*/
.home-service-links{
    padding:.25rem 0 0;
}
.home-service-links .link-item{
    display: block;
    width: 3.35rem;
    height: 1.75rem;
    margin-bottom:.25rem;
}
.home-service-links .link-item img{
    width: 100%;
    height: 100%;
}
.home-service-links .link-item:nth-child(2n+1){
    float: left;
    margin-left:.3rem;
}
.home-service-links .link-item:nth-child(2n){
    float: right;
    margin-right:.3rem;
}

.indexjoblist{}
.indexjoblist .listtitle {height: 1rem;padding: 0 .3rem;}
.indexjoblist .listtitle li{float: left;position: relative;width: 2rem;height: 1rem;margin-right: .3rem;white-space: nowrap;}

.indexjoblist .listtitle li a{display: inline-block;color: #666666;line-height: 1rem;font-weight: bold;font-size: .32rem;}
.indexjoblist .listtitle li.select a{color: #333333;}
.indexjoblist .listtitle li.select::after{
    content:'';
    position: absolute;
    left:50%;
    margin-left:-.5rem;
    width:1rem;
    height:.08rem;
    background-color: #1a79ee;
    bottom: .1rem;
    border-radius:.05rem;
}
.indexjoblist .split-block{background-color: #f3f5fa;height: .16rem;}
.indexjoblist .listcon{display: none;}
.indexjoblist .listcon.select{display: block;}
.indexhot{background-color:#FFFFFF;padding-bottom:.3rem}
.indexhot .hottitle{height:.9rem;border-bottom:1px  #F2F2F2 solid;background-image:url(../images/10.png);background-repeat:no-repeat;background-position:.35rem .23rem;padding-left:.9rem;background-size:.40rem;line-height:.9rem;font-weight:700}
.indexhot a.hotword{width:20%;margin-left:2.5%;margin-right:2.5%;float:left;text-align:center;height:.7rem;line-height:.7rem;background-color:#F9F9F9;border-radius:.1rem;margin-top:.3rem;display:block;}
.indexhot a.hotword.eventactive{background-color:#EBEBEB}
.indexcat{background-color:#FFFFFF;padding-bottom:.3rem}
.indexcat .cattitle{height:.9rem;line-height:.9rem;border-bottom:1px  #F2F2F2 solid;background-repeat:no-repeat;padding-left:.9rem;background-size:.40rem;background-position:.35rem .22rem;font-weight:700;background-image:url(../images/12.png);background-position:.35rem .23rem;}
.indexcat .cattitle.img1{background-image:url(../images/12.png);}
.indexcat .cattitle.img2{background-image:url(../images/13.png);}
.indexcat .cattitle.img3{background-image:url(../images/14.png);}
.indexcat .cattitle.img4{background-image:url(../images/15.png);}
.indexcat .cattitle.img5{background-image:url(../images/16.png);}
.indexcat .cattitle.img6{background-image:url(../images/17.png);}
.indexcat .cattitle.img7{background-image:url(../images/18.png);}
.indexcat .cattitle.img8{background-image:url(../images/19.png);}
.indexcat .cattitle.img9{background-image:url(../images/20.png);}
.indexcat .cattitle.img10{background-image:url(../images/21.png);}
.indexcat a.catword{width:28.33333333%;margin-left:2.5%;margin-right:2.5%;float:left;text-align:center;height:.7rem;line-height:.7rem;background-color:#F9F9F9;border-radius:.1rem;margin-top:.3rem;padding-left:1%;padding-right:1%;display:block;}
.indexcat a.catword.eventactive{background-color:#EBEBEB}


.home-company-list-item{background:#ffffff;width:6.9rem;margin:.25rem auto;border-radius:.25rem; }
.home-company-list-item.eventactive{background-color:#F9F9F9;}
.home-company-list-item .info{padding:.15rem 5% .2rem;position:relative;}
.home-company-list-item .info .job-name{height:.6rem;line-height:.6rem;color:#333333;font-weight: 700;}
.home-company-list-item .info .line-four {height:.6rem;line-height:.6rem; color: #747474;}
.home-company-list-item .info .line-four span {padding-left:.1rem;}

.home-job-list-item{background:#ffffff;width:6.9rem;margin:.25rem auto; border-radius:.25rem;}
.home-job-list-item.eventactive{background-color:#F9F9F9;}
.home-job-list-item .info{padding:.15rem 5% .2rem;position:relative;}
.home-job-list-item .info .line-one{height:.6rem;line-height:.6rem;overflow:hidden;}
.home-job-list-item .info .line-one .job-name{max-width:60%;float:left;color:#333333;font-weight: 700;}
.home-job-list-item .info .line-one .job-name img{margin-left:.1rem;border:0;width: .45rem;vertical-align: text-top;;}
.home-job-list-item .info .line-one .salary{float:right;color: #c9382e;white-space: nowrap;}
.home-job-list-item .info .line-one .refresh-time{float:right;}
.home-job-list-item .info .line-one .j-n-money{float:left;margin-left:.3rem;margin-top:.13rem;}
.home-job-list-item .info .line-one .j-n-money .j-m-l{float:left;width:.23rem;height:.34rem;background-size:.23rem .34rem;background-repeat:no-repeat;}
.home-job-list-item .info .line-one .j-n-money .j-m-l.jm1{background-image:url(../images/253.png);}
.home-job-list-item .info .line-one .j-n-money .j-m-l.jm2{background-image:url(../images/254.png);}
.home-job-list-item .info .line-one .j-n-money .j-m-l.jm3{background-image:url(../images/255.png);}
.home-job-list-item .info .line-one .j-n-money .j-m-r{float:left;height:.34rem;border:1px solid #ff0000;background:#FFF;color:#ff0000;padding:0 .05rem;line-height:1;}
.home-job-list-item .info .line-two{height:.5rem;line-height:.5rem;}
.home-job-list-item .info .line-two .salary{float:left;width:30%;color:#ff552e;}
.home-job-list-item .info .line-two .category{float:left;width:50%;}
.home-job-list-item .info .line-three{height:.58rem;padding-top:.1rem;}
.home-job-list-item .info .line-three .job-tag{float:left;line-height:1;padding:.1rem .2rem;-webkit-border-radius:.05rem;-moz-border-radius:.05rem;border-radius:.05rem;margin-right:.15rem;border: 1px solid #eeeeee;color: #b4b6b9;}
.home-job-list-item .info .line-three .job-tag:last-child{margin-right:0;}
.home-job-list-item .info .line-three .job-tag.tg1{background:#daf2fe;color:#30a2c8;}
.home-job-list-item .info .line-three .job-tag.tg2{background:#fef5da;color:#ea994e;}
.home-job-list-item .info .line-three .job-tag.tg3{background:#e4fcdc;color:#76af58;}
.home-job-list-item .info .line-three .job-tag.tg4{background:#ebebeb;color:#868686;}
.home-job-list-item .info .line-four{height:.5rem;line-height:.5rem;color: #747474;}
.home-job-list-item .info .line-four .job-info{float: left;max-width: 5rem;}
.home-job-list-item .info .line-four .job-info span{color: #eeeeee;padding: 0 .05rem;}
.home-job-list-item .info .line-four .refresh-time{float: right;}
.home-job-list-item .info .apply-btn{color:#ffffff;position:absolute;width:1.2rem;line-height:1;padding:.15rem;text-align:center;background-color:#ff6600;border-radius:.1rem;bottom:.5rem;right:5%;}
.home-job-list-item .info .apply-btn.has-apply{background-color: #f2f2f2;color: #999999;}
.home-job-list-item .company{width:90%;padding: .3rem 0;margin:0 auto;border-top: 1px solid #f0f0f0;}
.home-job-list-item .company .company-name{width:60%;float:left;}
.home-job-list-item .company .district{float:right;width:40%;text-align:right;}
.home-job-list-item .company .district.range{display:inline-block;width:auto;padding-left:.4rem;background-image:url(../images/128.png);background-repeat:no-repeat;background-size:.36rem;background-position-y:.02rem;}
.home-job-list-item .company .company-logo{float:left;width: .4rem;height: .4rem;overflow: hidden;}
.home-job-list-item .company .company-logo img{width: .4rem;height: .4rem;border: 0;}
.home-job-list-item .company .company-txt{float:left;margin-left: .2rem;width: calc(100% -  .6rem);}
.home-job-list-item .company .company-txt .com-name{color: #747474;}
.home-job-list-item .company .company-txt .com-other{color: #BBB5B5;}
.home-job-list-item .company .company-txt span{color: #eeeeee;padding: 0 .08rem;}

/* 新更多 样式 */
.index-slider .hwslider{position:relative;overflow:hidden;height:2.62rem;background:#fff;padding-top: .4rem;}
.index-slider .hwslider ul{width:100%;height:100%;position:absolute;z-index:1}
.index-slider .hwslider ul li{display:none;position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden;}
.index-slider .hwslider ul li.active{display:block;}
.index-slider .hwslider ul li a{width:25%;display:block;float:left;text-align:center;text-decoration:none;}
.index-slider .hwslider ul dl{margin:0;}
.index-slider .hwslider ul dl dt{width:1rem;height:1rem;border-radius:50%;display:inline-block;background-repeat:no-repeat;background-size:.92rem .92rem;background-position: center;}
.index-slider .hwslider ul dl dt.job{background-image:url(../images/new/01.png);}
.index-slider .hwslider ul dl dt.resume{background-image:url(../images/new/02.png);}
.index-slider .hwslider ul dl dt.public{background-image:url(../images/new/04.png);}
.index-slider .hwslider ul dl dt.msg{background-image:url(../images/new/05.png);position: relative;}
.index-slider .hwslider ul dl dt.msg .count{position: absolute;top: 0;right:0;min-width: 0.3rem;height: .3rem;color: #fff;background-color: #ff4141;border-radius: .15rem;padding: .05rem;line-height: .18rem;}
.index-slider .hwslider ul dl dt.zhaoph{background-image:url(../images/new/03.png);}
.index-slider .hwslider ul dl dt.zhaophout{background-image:url(../images/new/117.png);}
.index-slider .hwslider ul dl dt.news{background-image:url(../images/new/14.png);}
.index-slider .hwslider ul dl dt.service{background-image:url(../images/new/55.png);}
.index-slider .hwslider ul dl dt.notice{background-image:url(../images/new/06.png);}
.index-slider .hwslider ul dl dt.fileSearch{background-image:url(../images/288.png);}
.index-slider .hwslider ul dl dt.company { background-image:url(../images/new/123.png); }
.index-slider .hwslider ul dl dt.lg { background-image:url(../images/new/124.png); }
.index-slider .hwslider ul dl dd{color:#666;margin:0;padding:0;border:0;}
.index-slider .hwslider ul dl dt.eventactive{transform:scale(1.2,1.2);transition:.2s transform;}
.index-slider .hwslider .dots{position:absolute;bottom:.1rem;left:50%;height:.24rem;z-index:2;-webkit-transform:translate(-50%,0);transform:translate(-50%,0);}
.index-slider .hwslider .dots span{float:left;width:.14rem;height:.14rem;border:1px solid #fff;border-radius:.07rem;background:#d6d6d6;margin-right:.05rem;cursor:pointer;}
.index-slider .hwslider .dots span.active{background:#f19e38;width: .28rem;}
.index-slider .hwslider .dots span:last-child{margin-right:0;}
.index-slider .hwslider-count{height:1.30rem;background:none;border:0;}
.index-slider .hwslider ul dl dt.zhaophout {
    background-image: url(../images/jobfair/117.png);
}
.index-slider .hwslider ul dl dt.nearby{background-image:url(../images/new/nearby.png);}
/*首页banner*/
.new-index-banner{position: relative;}
.new-index-banner .top-slide{width:7.5rem;height:2.68rem;overflow: hidden;position: relative;}
.new-index-banner .top-slide ul{position: absolute;z-index: 1;width: 100%;height: 100%;}
.new-index-banner .top-slide ul li{position: absolute;left: 0;top: 0;width: 100%;height: 100%;overflow: hidden;display: none;}
.new-index-banner .top-slide ul li img{width:7.5rem;height:2.68rem;}
.new-index-banner .top-slide .dots{position: absolute;bottom: .25rem;right: 1rem; min-width: .6rem; height: .12rem; z-index: 2;}
.new-index-banner .top-slide .dots span{float: left;width: .16rem;height: .05rem;opacity: .7;border: 0;margin-right: 5px;background-color: #ccc;}
.new-index-banner .top-slide .dots span.active{background-color: #fff;}
.new-index-banner .ni-search{height:.78rem;position:relative;}
.new-index-banner .ni-search .nis-box{position:absolute;bottom: .2rem;left: .3rem;z-index: 2;display:inline-block;width: 6.9rem;height:.78rem;padding-left:1rem;background:#FFF;-webkit-border-radius:.48rem;-moz-border-radius:.48rem;border-radius:.48rem;color:#e6e6e6;text-align:left;}
.new-index-banner .ni-search .nis-box .nis-s-icon{position:absolute;top:.135rem;left:.4rem;width:.5rem;height:.5rem;background-image:url(../images/new/07.jpg);background-repeat:no-repeat;background-size:.5rem;}
.new-index-banner .ni-search .nis-box .nis-s-input{position:absolute;top:.135rem;left:1rem;width:3.8rem;height: .5rem;line-height: .5rem;}
.new-index-banner .ni-search .nis-box .search-type{position:absolute;top:.135rem;right:.3rem;height: .5rem;line-height: .5rem;color: #f19e38;background:url(../images/new/12.png) no-repeat right;background-size: .28rem;padding:0 .4rem 0 .3rem;border-left: 1px solid #eee;}
.new-index-banner .ni-search .nis-box.com .search-type{color: #4287fe;background-image: url(../images/new/13.png)}

.alw-group .alw-cell{float:left;width:3.25rem;margin-bottom:.30rem;margin-right:.30rem;}
.alw-cell .ac-h{color:#FFF;height:.62rem;line-height:.64rem;background:#f9565e;padding:0 .22rem;border-top-left-radius:.1rem;border-top-right-radius:.1rem;}
.alw-cell .ac-h .ach-l{float:left;}
.alw-cell .ac-h .ach-r{float:right;}
.alw-cell .ac-wave{width:3.25rem;height:.02rem;background-image:url(../images/271.png);background-repeat:no-repeat;background-size:3.25rem .02rem;}
.alw-cell .ac-ten{width:3.25rem;height:1.21rem;border:1px solid #f1f1f1;border-top:0;border-bottom-left-radius:.1rem;border-bottom-right-radius:.1rem;}
.alw-cell .ac-ten .act-line{padding-left:.16rem;width:3.25rem;line-height:1;}
.sp-h-19{width:100%;height:.19rem;}
.sp-h-25{width:100%;height:.25rem;}


/* 简历列表-------*/
.split-block-title{padding:.3rem;}
.split-block-title .sbox{height:.8rem;line-height:.8rem;background-color:#FFFFFF;border-radius:.1rem;font-size:.3rem;margin:0 auto;background-size:.4rem;background-image:url(../images/04.png);background-repeat:no-repeat;background-position:.3rem center;color:#999999;padding-left:12.5%;border:1px solid rgba(188,187,187,0.4);}
.list-split-block{height:.25rem;}
.list-split-block.lower{height:.02rem;}


/* 简历列表-------*/
.resume-list-item{background:#ffffff;width:100%;border-top:1px solid #f0f0f0;position: relative;}
.resume-list-item.eventactive{background-color:#F9F9F9;}
.resume-list-item .info{padding:.15rem 5% .2rem 1.5rem;position:relative;}
.resume-list-item .info-logo{position:absolute;left:5%;top:.35rem;width:.84rem;height:.84rem;}
.resume-list-item .info-logo img{width:.84rem;height:.84rem;border-radius:50%;border:0;}
.resume-list-item .info .line-one{height:.6rem;line-height:.6rem;}
.resume-list-item .info .line-one .real-name{float:left;color:#333333;max-width: 1.8rem;}
.resume-list-item .info .line-one .gold{width:1.8rem;float:left;color:#bc4d10;background-size:1.58rem;background-image:url("../images/220.gif");background-repeat:no-repeat;text-align:center;margin-left:.2rem;}
.resume-list-item .info .edu{line-height: .5rem}
.resume-list-item .info .edu span{color: #eeeeee;padding: 0 .08rem;}
.resume-list-item .info .line-one .salary{float:right;color:#f1aa53;margin-right: .35rem;}
.resume-list-item .info .line-one .refresh-time{float:right;}
.resume-list-item .info .line-two{line-height:.5rem;}
.resume-list-item .info .line-two .talent-tag{float: left;line-height: 1;padding: .1rem .2rem;-webkit-border-radius: .08rem; -moz-border-radius: .08rem;border-radius: .08rem;margin-right: .15rem; border: 1px solid #be9757;color: #be9757;margin-top: .15rem;}
.resume-list-item .info .line-three{height:.58rem;padding-top:.08rem;overflow:hidden;}
.resume-list-item .info .line-three .resume-tag{float:left;line-height:1;padding:.1rem .2rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;border-radius:.1rem;margin-right:.1rem;}
.resume-list-item .info .line-three .resume-tag:last-child{margin-right:0;}
.resume-list-item .info .line-three .resume-tag.tg1{background:#daf2fe;color:#30a2c8;}
.resume-list-item .info .line-three .resume-tag.tg2{background:#fef5da;color:#ea994e;}
.resume-list-item .info .line-three .resume-tag.tg3{background:#e4fcdc;color:#76af58;}
.resume-list-item .info .line-three .resume-tag.tg4{background:#ebebeb;color:#868686;}
.resume-list-item .info .line-four{height:.45rem;line-height:.5rem;}
.resume-list-item .intent-jobs{padding:.05rem 0 .2rem 1.5rem ;}
.resume-list-item .intent-jobs .intent-txt{border-top:1px solid #eeeeee;color: #747474;padding-top:.15rem;padding-right: .2rem}
.resume-list-item .intent-jobs .time{color: #b5b5b5;padding-top: .08rem;}
.resume-list-item .intent-jobs .time.font_red_light{color: #c9382e;}
.resume-list-item .resume-top{position: absolute;right: 0;top: 0;width: .67rem;height: .56rem;background-image:url("../images/new/89.png");background-repeat: no-repeat;background-size: .67rem;}
.resume-list .split-block{background-color: #f3f5fa;height: .16rem;}
/*页面置灰*/
body.site_gray{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1);
}

.index-slider .index_bar_slide{ height:2.62rem;background:#fff;padding-top: .4rem;}
.index-slider .swiper-container {
    width: 7.5rem;
    height:2.22rem;
}
.index-slider .index_bar_slide .swiper-wrapper{ }
.index-slider .index_bar_slide .swiper-wrapper .swiper-slide{ width: 100%;}
.index-slider .index_bar_slide .swiper-wrapper .swiper-slide a{width:25%;display:block;float:left;text-align:center;text-decoration:none;}
.index-slider .index_bar_slide .swiper-wrapper dl{margin:0;}
.index-slider .index_bar_slide .swiper-wrapper dl dt{width:1rem;height:1rem;border-radius:50%;display:inline-block;background-repeat:no-repeat;background-size:.92rem .92rem;background-position: center;}
.index-slider .index_bar_slide .swiper-wrapper dl dt.job{background-image:url(../images/new/01.png);}
.index-slider .index_bar_slide .swiper-wrapper dl dt.resume{background-image:url(../images/new/02.png);}
.index-slider .index_bar_slide .swiper-wrapper dl dt.public{background-image:url(../images/new/04.png);}
.index-slider .index_bar_slide .swiper-wrapper dl dt.msg{background-image:url(../images/new/05.png);position: relative;}
.index-slider .index_bar_slide .swiper-wrapper dl dt.msg .count{position: absolute;top: 0;right:0;min-width: 0.3rem;height: .3rem;color: #fff;background-color: #ff4141;border-radius: .15rem;padding: .05rem;line-height: .18rem;}
.index-slider .index_bar_slide .swiper-wrapper dl dt.zhaoph{background-image:url(../images/new/03.png);}
.index-slider .index_bar_slide .swiper-wrapper dl dt.zhaophout{background-image:url(../images/new/117.png);}
.index-slider .index_bar_slide .swiper-wrapper dl dt.news{background-image:url(../images/new/14.png);}
.index-slider .index_bar_slide .swiper-wrapper dl dt.service{background-image:url(../images/new/55.png);}
.index-slider .index_bar_slide .swiper-wrapper dl dt.notice{background-image:url(../images/new/06.png);}
.index-slider .index_bar_slide .swiper-wrapper dl dt.fileSearch{background-image:url(../images/288.png);}
.index-slider .index_bar_slide .swiper-wrapper dl dt.company { background-image:url(../images/new/123.png); }
.index-slider .index_bar_slide .swiper-wrapper dl dt.lg { background-image:url(../images/new/124.png); }
.index-slider .index_bar_slide .swiper-wrapper dl dd{color:#666;margin:0;padding:0;border:0;}
.index-slider .index_bar_slide .swiper-wrapper dl dt.eventactive{transform:scale(1.2,1.2);transition:.2s transform;}

.index-slider .pagination {
    position: absolute;
    left: 0;
    text-align: center;
    bottom:5px;
    width: 100%;
    z-index: 11;
}
.index-slider .swiper-pagination-switch {
    display: inline-block;
    width:.14rem;
    height:.14rem;
    border-radius:.07rem;background:#d6d6d6;
    margin: 0 .05rem;
    cursor: pointer;
    z-index:111;
}
.index-slider .swiper-active-switch {
    background:#f19e38;width: .28rem;
}

.index-slider .hwslider-count{height:1.30rem;background:none;border:0;}
.index-slider .index_bar_slide .swiper-wrapper dl dt.zhaophout {
    background-image: url(../images/jobfair/117.png);
}
.index-slider .index_bar_slide .swiper-wrapper dl dt.nearby{background-image:url(../images/new/nearby.png);}

.home_index_infinite_ads{
    display: block;
    /* width: 6.9rem;
    height: 1.75rem; */
    width: 6.9rem;
    height: auto;
    margin: .25rem auto;
}
.home_index_infinite_ads img {
    width: 100%;
    height: 100%;
}